Error:

The browser version you are currently using is not supported as currently configured. You must put this browser into "Compatibility Mode" to continue. (See instructions below).

Alternately, you may use Internet Explorer version 6 through 9, Firefox version 2 or higher, Chrome version 3 or higher, or Safari version 3 or higher. Please note, Linux Operating Systems are not supported.

To turn on Compatibility View in IE 10 or Newer:

Please note, once you have completed all steps below, you MUST CLOSE all open instances of Internet Explorer before returning to the application site.

  • Update Browsing History Settings

    Press the ALT and T keys on your keyboard simultaneously to bring up the IE Tools menu (or click Tools if visible).
    From the Tools menu, select Internet Options, and ensure the box for Delete Browsing History on Exit is NOT checked.

    Tools menu Internet Options


  • Update Compatibility View Settings

    Return to the Tools menu, and select Compatibility View Settings.
    Click the Add button to add "copelandsjobs.com" to the list of sites to open in Compatibility View, and close.

    Compatibility View Settings Compatibility View Add site


  • Restart Your Browser

    Copy the application site link: https://www.copelandsjobs.com.
    Close Internet Explorer (all windows/tabs).
    Reopen your browser and paste the link into the IE address bar to return to the application site.

© 2011 Al Copeland Investments, Inc. / All Rights Reserved